.box-item {
	border: 1px solid #bbbbba;
	padding: 10px;
	margin: 10px auto;
}
.box-item h2 {
    margin: 0;
}
.box-item .box-details {
	padding: 10px 0 18px 0;
	margin: 0;
}
.box-item .box-details p{
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: 300 !important;
	font-size: 13px !important;
	line-height: 1.629em !important;		
}
.box-item.closed .box-details {
	display: none;
}

.box-item.open .box-details {
	display: block;
}
.box-item .thumb-wrap {
	width: 50px;
	margin: 0 10px 0 0;
	float: left;
	vertical-align: middle;
}